/*     337255 : 맞춤형 컨텐츠      */
.empty__337255__ {padding:20px 10px;background:#fafafa;}
.empty__337255__ p {margin:0;padding:0;}
.empty__337255__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__337255__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__337255__ dd {margin:0;font-size:13px;}
.empty__337255__ dd ul li {padding-left:15px;}


/*     353425 : HTML 편집기      */
.html__353425__ * {line-height:1.4em;}

.html__353425__ table {display: table;  width:100%; border-top:2px solid #444;}
.html__353425__ tr {display: table-row;}
.html__353425__ th, .html__353425__ td {font-family: 'Noto Sans KR', sans-serif; display: table-cell; border:1px solid #ddd; padding: 16px 32px; font-size:16px; color:#000; border-left:none; border-right:none;}
.html__353425__ th, .html__353425__ td:nth-child(n+2):nth-child(-n+3) {text-align:center;}
.html__353425__ td span {display:block;}
.html__353425__ td .title {font-family:'KTfontblod'; color:#333;}

.html__353425__ th {background:#f9f9f9; border-top:none; font-weight:500;}
.html__353425__ td:nth-of-type(1) {padding: 16px 10px;}

.html__353425__ td:nth-of-type(2) {border-right:1px solid #f3f3f3; border-left:1px solid #f3f3f3;}
.html__353425__ th:nth-of-type(2) {border-right:1px solid #f3f3f3; border-left:1px solid #f3f3f3;}


.html__353425__ td .cont {opacity:0; visibility: hidden; height:0px; transition:.4s; font-size:15px;  margin-left:15px;}
.html__353425__ td:hover > .cont {opacity:1; visibility: visible; height:30px; transition:.4s;  margin-top:10px;}
.html__353425__ td:hover .title {cursor:pointer; font-weight:500;}


/*.html__353425__ td .subj:hover + .cont {opacity:1; visibility: visible; height:30px; transition:.4s;  margin-top:10px;} */

@media (max-width:1023px) {
.html__353425__ th, .html__353425__ td {padding:10px 5px;}
.html__353425__ table {width:100%;}
.html__353425__ th, .html__353425__ td {font-size:14px;}

.html__353425__ tr > *:nth-of-type(1) {width: 53%;}
.html__353425__ td:hover > .cont {height:auto;}
}

/*     326275 : 공백      */
.solid_line__326275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__326275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__326275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__326275__ {height:40px}
}

